[El-errata] ELSA-2007-0960 Important: Enterprise Linux 5 hplip security update

el-errata at oss.oracle.com el-errata at oss.oracle.com
Thu Oct 11 17:42:02 PDT 2007


Enterprise Linux Security Advisory ELSA-2007-0960

https://rhn.redhat.com/errata/RHSA-2007-0960.html

The following updated rpms for Enterprise Linux 5 have been uploaded to 
the Unbreakable Linux Network:

i386:
hpijs-1.6.7-4.1.el5_0.3.i386.rpm
hplip-1.6.7-4.1.el5_0.3.i386.rpm
libsane-hpaio-1.6.7-4.1.el5_0.3.i386.rpm

x86_64:
hpijs-1.6.7-4.1.el5_0.3.x86_64.rpm
hplip-1.6.7-4.1.el5_0.3.x86_64.rpm
libsane-hpaio-1.6.7-4.1.el5_0.3.x86_64.rpm


SRPMS:
http://oss.oracle.com/el5/SRPMS-updates/hplip-1.6.7-4.1.el5_0.3.src.rpm

Description of changes:

[1.6.7-4.1.el5_0.3]
- Fixed post scriptlet to make sure it restarts the daemon on upgrade
  (part of bug #320011).

[1.6.7-4.1.el5_0.2]
- Build requires openssl-devel (part of bug #320011).

[1.6.7-4.1.el5_0.1]
- Applied patch to fix CVE-2007-5208 (bug #320011).



More information about the El-errata mailing list